Subject: Re: A problem with perl and cygpixman-1-0.dll
From: Zdzislaw Meglicki <[email-masked]>
To: [email-masked]
Cc: Marco Atzeri <[email-masked]>
Date: Wed, 31 Oct 2012 11:56:51 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

>> ./vendor_perl/5.14/i686-cygwin-threads-
>> 64int/auto/Image/Magick/Magick.dll
 
> the other two are probably coming from your build, 
> are the same or installed in different times ?
 
I have by now overwritten my own installation with 
the vanilla Cygwin perl-Image-Magick and 
perl-Graphics-Magick. There should not be any non-Cygwin
stuff there. They both use the above Magick.dll,
don't they?
 
All three versions of Magick.dll are different. The other
two, the ones that live in vendor_perl have dates July 26 
and April 28. I have not been doing anything with them 
at the time, so these must be some earlier versions
installed by Cygwin itself. I am surprised perl reinstall,
which I did recently, did not get rid of them.
 
Cheers,
Gustav
 
Zdzislaw (Gustav) Meglicki
Indiana University
http://perth.ovpit.indiana.edu/gustav

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple